package com.iamberry.app.core.entity;

import org.springframework.beans.factory.annotation.Qualifier;

/**
 * @author Sikandar
 *
 */
@Qualifier("sys_config")
public class SysConfig implements IEntity {

	/**
	 * 
	 */
	private static final long serialVersionUID = -584108392323741772L;
	private String key_;
	private String value_;

	public SysConfig() {
	}

	public SysConfig(String key_, String value_) {
		super();
		this.key_ = key_;
		this.value_ = value_;
	}

	public String getKey_() {
		return key_;
	}

	public void setKey_(String key_) {
		this.key_ = key_;
	}

	public String getValue_() {
		return value_;
	}

	public void setValue_(String value_) {
		this.value_ = value_;
	}

}
